"KajuLocale.kBadDownloadMessage" = "El fichero descargado parece estar dañado.";
"KajuLocale.kBinaryInfoInvalidReason" = "La información binaria no es correcta";
"KajuLocale.kCancelButton" = "&Cancelar";
"KajuLocale.kCannotSkipVersionsMessage" = "No se pueden omitir versiones hasta haber actualizado a la versión <<Version>> o superior.";
"KajuLocale.kDownloadingMessage" = "Descargando...";
"KajuLocale.kDryRunMessage" = "(Prueba, sin instalación real)";
"KajuLocale.kErrorBadUpdateData" = "La actualización no puede ser leída.";
"KajuLocale.kErrorIncorrectPacketMarker" = "La firma de la actualización es incorrecta.";
"KajuLocale.kErrorIncorrectPacketSignature" = "Imposible verificar la firma RSA de la actualización.";
"KajuLocale.kErrorNoUpdateData" = "No hay actualizaciones disponibles.";
"KajuLocale.kErrorOccurredMessage" = "Ha ocurrido un error. ¿Reintentar ahora o más tarde\?";
"KajuLocale.kGenericErrorMessage" = "Ha ocurrido un error.";
"KajuLocale.kInstallButton" = "Instalar";
"KajuLocale.kLaterButton" = "Más tarde";
"KajuLocale.kMainNotice" = "¡Hay disponible una nueva versión de <<AppName>>!";
"KajuLocale.kMissingAppNameReason" = "El nombre de la aplicación no está disponible ";
"KajuLocale.kMissingReason" = "No disponible";
"KajuLocale.kNoUpdateInfoMessage" = "NO EXISTE INFORMACION DE LA ACTUALIZACION";
"KajuLocale.kPaymentRequiredMessage" = "Esta actualización no es gratuita y requerirá un pago. ¿Continuar\?";
"KajuLocale.kProceedButton" = "Continuar";
"KajuLocale.kProcessingFileMessage" = "Procesando fichero...";
"KajuLocale.kQuitButton" = "Salir && Instalar";
"KajuLocale.kReadyMessage" = "Listo para la instalación";
"KajuLocale.kReleaseNotesLabel" = "Notas de información: ";
"KajuLocale.kRemindMeLaterButton" = "Recordármelo más tarde";
"KajuLocale.kSecondaryNoticeMultiple" = "La versión actual es <<ThisVersion>> y existen actualizaciones. ¿Instalar una actualización\?";
"KajuLocale.kSecondaryNoticeOne" = "La versión utilizada actualmente es <<ThisVersion>>. ¿Actualizar a la versión <<NewVersion>>\?";
"KajuLocale.kSkipVersionButton" = "Saltarse esta versión";
"KajuLocale.kStopButton" = "Detener";
"KajuLocale.kThisApplication" = "esta aplicación";
"KajuLocale.kTimedOutMessage" = "La operación ha excedido el tiempo máximo.";
"KajuLocale.kTryAgainButton" = "Reintentar";
"KajuLocale.kTryLaterButton" = "Intentar más tarde";
"KajuLocale.kVersionMustBeInFormReason" = "La versión debe estar en una de las siguientes formas";
"KajuLocale.kVersionsLabel" = "Versiones disponibles:";
"KajuLocale.kWindowTitle" = "Actualización disponible";
